Gentoo Archives: gentoo-commits

From: "Michael Sterrett (mr_bones_)" <mr_bones_@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in games-fps/duke3d: duke3d-20040817-r2.ebuild duke3d-20040817-r1.ebuild
Date: Tue, 20 Nov 2007 02:17:08
Message-Id: E1IuIfY-0004AY-LN@stork.gentoo.org
mr_bones_    07/11/20 02:16:56

  Modified:             duke3d-20040817-r2.ebuild duke3d-20040817-r1.ebuild
  Log:
  useq -> use
  (Portage version: 2.1.3.19)

Revision  Changes    Path
1.3                  games-fps/duke3d/duke3d-20040817-r2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/duke3d/duke3d-20040817-r2.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/duke3d/duke3d-20040817-r2.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/duke3d/duke3d-20040817-r2.ebuild?r1=1.2&r2=1.3

Index: duke3d-20040817-r2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/games-fps/duke3d/duke3d-20040817-r2.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- duke3d-20040817-r2.ebuild	2 Jul 2007 20:02:26 -0000	1.2
+++ duke3d-20040817-r2.ebuild	20 Nov 2007 02:16:56 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-fps/duke3d/duke3d-20040817-r2.ebuild,v 1.2 2007/07/02 20:02:26 tupone Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-fps/duke3d/duke3d-20040817-r2.ebuild,v 1.3 2007/11/20 02:16:56 mr_bones_ Exp $
 
 fromcvs=0
 ECVS_MODULE="duke3d"
@@ -39,7 +39,7 @@
 
 S="${WORKDIR}/${PN}"
 
-use_tf() { useq ${1} && echo "true" || echo "false"; }
+use_tf() { use ${1} && echo "true" || echo "false"; }
 
 pkg_setup() {
 	if built_with_use dev-lang/perl ithreads ; then



1.6                  games-fps/duke3d/duke3d-20040817-r1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/duke3d/duke3d-20040817-r1.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/duke3d/duke3d-20040817-r1.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/duke3d/duke3d-20040817-r1.ebuild?r1=1.5&r2=1.6

Index: duke3d-20040817-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/games-fps/duke3d/duke3d-20040817-r1.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- duke3d-20040817-r1.ebuild	12 Mar 2007 14:37:15 -0000	1.5
+++ duke3d-20040817-r1.ebuild	20 Nov 2007 02:16:56 -0000	1.6
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-fps/duke3d/duke3d-20040817-r1.ebuild,v 1.5 2007/03/12 14:37:15 genone Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-fps/duke3d/duke3d-20040817-r1.ebuild,v 1.6 2007/11/20 02:16:56 mr_bones_ Exp $
 
 fromcvs=0
 ECVS_MODULE="duke3d"
@@ -32,7 +32,7 @@
 
 S="${WORKDIR}/${ECVS_MODULE}"
 
-use_tf() { useq ${1} && echo "true" || echo "false"; }
+use_tf() { use ${1} && echo "true" || echo "false"; }
 
 pkg_setup() {
 	if built_with_use dev-lang/perl ithreads ; then



-- 
gentoo-commits@g.o mailing list